.headermessage {
  margin: 19px;
  color: black;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: bold;
}
.image-block {
  border: 3px solid white ;
  background-color: black;
  padding: 0px;
  margin: 0px;
  height: 200px;
  text-align: center;
  vertical-align: bottom;
}
.image-block > p {
  width: 100%;
  height: 100%;
  font-weight: normal;
  font-size: 19px;
  padding-top: 150px;
  background-color: rgba(3, 3, 3, 0);
  color: rgba(6, 6, 6, 0);
}
.image-block:hover > p {
  background-color: rgba(3, 3, 3, 0.5);
  color: white;
}
.site-logo {
  height: 100%;
}
.site-logo #logo-img {
  height: 100%;
}
.img-bg-section {
  background-size: cover;
  background-position: center;
}
.site-section-cover.overlay:before {
  background: unset !important;
}
.top-bar {
  background: #f3b807 !important;
}
